*{
    padding: 0;
    margin: 0;
}
body{
    background-image: linear-gradient(120deg, #f6d365, #fda085);
    color: white;
    font-family: "Poppins",sans-serif;
    min-height: 100vh;
}
head{
    font-size: 1.5rem;
}
header,
form{
    height: 20vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
form input, form button{
    padding: 0.5rem;
    font-size: 2rem;
    border: none;
    background: white;
}
form button{
    color: #d88771;
    background: white;
    cursor: pointer;
    transition: all 0.3s ease;
}
form button:hover {
    color: white;
    background: #d88771;
}
.todo-container{
    display: flex;
    justify-content: center;
    align-items: center;
}
.todo-list{
    min-width: 30%;
    list-style: none;
}
.todo{
    margin: 0.5rem;
    background: white;
    color: black;
    font-size: 1.5rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.todo li{
    flex: 1;
}
.trash-btn, 
.complete-btn{
    background: #ff6f47;
    color: white;
    border: none;
    padding: 1rem;
    cursor: pointer;
    font-size: 1rem;
}
.complete-btn{
    background: green;
}
.todo-item{
    padding: 0rem 0.5rem;
}
.fa-trash,
.fa-check{
    pointer-events: none;
}